Subject: Re: Customer Service Advisor - Work From Home - Phone Support - Jessa Grace Aguilar applied on Indeed
From: "Jessa Grace Aguilar" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Thu, 7 Jul 2022 22:00:36 +0800

Good evening!

Sorry for the late reply. I just read your email. Unfortunately, I'm out of
our house so I can't make it for today's interview. Can we reschedule for
tomorrow?

Thank you for your consideration.

Regards,
Jessa Aguilar

On Thu, 7 Jul 2022, 17:23 CHERRY E COMMERCE SERVICES P LTD, <
[email-masked]> wrote:

> This email is in response to a job application submitted on Indeed
>
> 
> Dear Jessa Grace Aguilar,
>
> Thank you for your application. We are interested in your profile and
> would like to set-up an interview with you over Zoom today 7th July 2022 at
> 10:00pm Philippines Time.
>
> Join Zoom Meeting:
>
> https://us05web.zoom.us/j/5230363007?pwd=ZGVZZDdwQVdhenBqUS9OT3ZKUkU3UT09
>
> You can join on your computer (preferred) and please make sure you have a
> camera connected and a good quality headset.
>
> We look forward to speaking with you.
>
> Kind regards
>
> Aishwarya
> Reply on Indeed
> <https://messages.indeed.com/conversations/Q09OVkVSU0FUSU9OX1NFUlZJQ0VfRU5DUllQVEVELy8vQUFBQUFRcm9TWDNKdG5zd3JMOWxkdmgtUE9rTmQ5c1hnVzhfbUtaV1AtWjFEZEowbHVtU2pLUWE3N09PYm1RQ1ZIc00=?co=PH&hl=en&from=dradis-email>
> No longer interested? Close your application for this job.
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE1Q2W7CQAz8lzzw1C0JlGyCSktUSimIAOKo-oT2cJJtTjYXFPHv3YCQ6id7xmNr5qyVWl8LiiLL--12JJLwUSQcgD-yNG7Xogi4JHW7a4BnY1MnhgeccexRbL2ydLCctIJoAMleNXlaSgYDLiGWLaggKT75wGnqO0nxdlf3QlOOrNX68Il47a3W8znH_nHs1ByZaPyzcWpn9r4xtoFFcrys0Mce89CtTofTdDIu1sfDu_GmT3dfbLUYj8pwFXdH1TbPpu4ksbUHLdb6Z41FgoWbQKalHyhjhSxBUTf0lIGC7p6cLGtEkOfEByS4op4NH9PK9zLqm2Vk6bpNCWHcVr57veEtF4iJiJpwXpQ6I1LZ3IRK20xpXrz9-7R1Z-7iy1WMBCYyoVbRVa44Ev8mP9ffpYiIHPr3s2q7aO5ZZken1GOIWYSiJ6w6Ck8U2R3MmU0tHVhXu1z-AMK5fD7AAQAA/LFr8owtxC2n0_pu0iYJH2ARDK-Xv74VA3ffWp5lo2_U>
>
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE2NwWrDMAyG38XnuUk7J3HCGIVdBoNsh46dFVt1vMaJcezBVvruUxoKvUn6_k__mSXWsD5G32SZ7zd21Ih6oyaXsQfmWHNmarDqdOjDlExP2RgSElqvvx7ptEqvk8MPMAt0OM80cauJPm1N1f2Yo-9MmQaZ53UHoHRd5lAU-9VFB3ZYWp_J9hBwjIcTucs2zfHlruyzfWvfv1oiAZX1lqL8qhMD9zd-X7uTHSDsze0tpePyT6rdToKWXOS64qIQgkvxWPNOCBSl1EdZbdnl8g9ZuwTTFgEAAA/gPPktTaRjEqCLd3NjfEnsJaS1xMlCHgbPUg7D5pHD_I>
> This email is in response to a job application submitted on Indeed
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE2NwWrDMAyG38XnuUk7J3HCGIVdBoNsh46dFVt1vMaJcezBVvruUxoKvUn6_k__mSXWsD5G32SZ7zd21Ih6oyaXsQfmWHNmarDqdOjDlExP2RgSElqvvx7ptEqvk8MPMAt0OM80cauJPm1N1f2Yo-9MmQaZ53UHoHRd5lAU-9VFB3ZYWp_J9hBwjIcTucs2zfHlruyzfWvfv1oiAZX1lqL8qhMD9zd-X7uTHSDsze0tpePyT6rdToKWXOS64qIQgkvxWPNOCBSl1EdZbdnl8g9ZuwTTFgEAAA/gPPktTaRjEqCLd3NjfEnsJaS1xMlCHgbPUg7D5pHD_I>
> *Suspect spam or fraud?* Report this message to Indeed
> <https://www.indeed.com/feedback?contentId=%3C1g7bvgfpbg6ul8009baacd960a55%40indeedemail.com%3E&hl=en_PH&co=PH>
> By replying or using an indeedemail.com email address, you agree that
> messages will be processed and analyzed according to Indeed’s Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=PH#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=PH#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=PH#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3CCAHuSSxAnV9woA4gguE-2ScD7LQpXAW9yz6j75Gqx820QWKGM%3DQ%40mail.gmail.com%3E&hl=en_PH&co=PH>

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.